<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>15 afraid of + V-ing et afraid to + V</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">15</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>afraid of + V-ing</i> et <i>afraid to + V</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On emploi <i>afraid of + V-ing</i> pour évoquer la crainte d'un évenement désagréable.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I'm <b>afraid of having</b> an accident.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai peur d'avoir un accident.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I'm <b>afraid of being</b> mugged in the street.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai  peur de me faire agresser dans la rue.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Pour dire  qu'on hésite à faire quelque chose de difficile ou de dangereux, on peut employer <b>afraid of + V-ing</b> ou <b>afroid to + V</b> indifféremment. <br /><u>Note </u> : pour <i>of </i> le verbe est en <b>V-ing</b>, alors que pour <i>to</i> le verbe est à l'<b>infinitif</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I'm not <b>afraid to tell</b> her the truth. <span class="fr"> ( ou </span> I'm not <b>afraid of telling</b> her the truth.<span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je n'ai pas peur de lui dire la vérité.</p>		<!-- traduction de la phrase (noir) -->
					</li>

				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>